# ESMValTool
# recipe_mydiag.yml

documentation:
  title:
    My first recipe
  description:
    First test
  authors:
    - unmaintained
  maintainer:
    - unmaintained

diagnostics:
  test:
    description: "test"
    scripts: null


